
a,
body,
input,
select,
textarea,
label
{
	font-family:'PT Sans Narrow';
	font-style:normal;
	font-weight:normal;
	line-height:1.5em;
}

h1,
h1 a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1em;
}

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1em;
}

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:300;
	line-height:1.2em;
}

h4,
h4 a
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.2em;
}

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-family:'Lato';
	font-style:normal;
	font-weight:400;
	line-height:1.2em;
}

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-family:'PT Sans Narrow';
	font-style:normal;
	font-weight:500;
	line-height:1.4em;
}

.pb-header-subheader .pb-subheader span
{
	font-family:'PT Sans Narrow';
}

a,
body,
input,
select,
textarea,
label
{
	font-size:19px;
}

h1,
h1 a
{
	font-size:55px;
}

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}

h4,
h4 a
{
	font-size:30px;
}

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:19px;
}

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:19px;
}
@media only screen  and (min-width:960px) and (max-width:1049px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:19px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h4,
h4 a
{
	font-size:30px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:19px;
}
}

@media only screen  and (min-width:960px) and (max-width:1049px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:19px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:17px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:50px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:38px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h4,
h4 a
{
	font-size:30px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:19px;
}
}

@media only screen  and (min-width:768px) and (max-width:959px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:19px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:16px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h1,
h1 a
{
	font-size:55px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:48px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:28px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h4,
h4 a
{
	font-size:24px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:16px;
}
}

@media only screen  and (min-width:480px) and (max-width:767px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:17px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

a,
body,
input,
select,
textarea,
label
{
	font-size:15px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h1,
h1 a
{
	font-size:48px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h2,
h2 a,
.pb-counter-box ul>li>div>div.pb-counter-box-text-counter,
.pb-pricing-plan>ul>li>div .pb-pricing-plan-item-price-box .pb-pricing-plan-item-price-box-value
{
	font-size:40px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h3,
h3 a,
.pb-testimonial ul.pb-layout-100>li>div>p,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text,
.pb-twitter-user-timeline .pb-twitter-user-timeline-text a
{
	font-size:28px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h4,
h4 a
{
	font-size:24px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h5,
h5 a,
h5 label,
h3.comment-reply-title,
.pb-zaccordion .pb-zaccordion-caption-box .pb-zaccordion-caption-box-title,
.woocommerce-checkout .woocommerce h2
{
	font-size:16px;
}
}

@media only screen  and (min-width:0px) and (max-width:479px)
{

h6,
h6 a,
h6 label,
.pb-testimonial ul.pb-layout-50x50>li>div>p,
.pb-testimonial ul.pb-layout-33x33x33>li>div>p,
.pb-testimonial ul.pb-layout-25x25x25x25>li>div>p,
div.pb-counter-list>ul>li>span.pb-counter-list-label,
div.pb-counter-list>ul>li>span.pb-counter-list-value,
.pb-blockquote blockquote,
.pb-blockquote blockquote p,
.woocommerce.widget_products>ul>li>a,
.woocommerce.widget_recent_reviews>ul>li>a,
.woocommerce.widget_top_rated_products>ul>li>a,
.woocommerce.widget_recently_viewed_products>ul>li>a,
.woocommerce.widget_shopping_cart>div.widget_shopping_cart_content>ul>li>a,
.woocommerce-checkout .woocommerce h3
{
	font-size:17px;
}
}

@media only screen  and (min-width:0px) and (max-width:-1px)
{

ul.sf-menu
{
	display:none;
}
}

@media only screen  and (min-width:0px) and (max-width:-1px)
{

select.dp-menu
{
	display:block;
}
}

.pb-menu .pb-menu-default>.sf-menu li li>a
{
padding-top:15px;
padding-bottom:15px;
font-size:17px;
}
.widget_nav_menu>div>ul>li>ul>li a {
	font-size: 16px;
}
.pb-menu .pb-menu-default>.sf-menu li.menu-item-language .sub-menu {
	position: absolute;
	border-color: #B9B29C;
	border-style: solid;
	border-top-width: 2px;
	padding: 10px;
	top: 100%;
	background: #f1f1f1;
}
.pb-menu .pb-menu-default > .sf-menu > li > a {
	padding: 30px 7px 25px 7px;
        font-size:16px;
}
.pb-menu .pb-menu-default>.sf-menu>li>a {
	padding: 100px 15px 15px 10px;
}
div.theme-footer-top ul.pb-social-icon>li {
	background-image: none;
}

.pb-feature.pb-feature-icon-size-large.custom-images ul>li>div>.pb-feature-icon {
	background-size: 180px 180px;
}
.pb-class>ul>li {
	height: 120px !important;
	background-position: 00% 50% !important;
}

.pb-team .pb-image-text
{
display:none;
}
.pb-team.pb-team-template-1>ul>li .pb-responsive-column-a .pb-team-text-box>h3.pb-team-text-box-member-name, .pb-team.pb-team-template-1>ul>li .pb-responsive-column-a .pb-team-text-box>div.pb-team-text-box-member-position {
	display: block;
}
.pb-class>ul>li>div {
	width: auto;
}
.pb-box ul>li {
	background-image: url("https://www.chirurgie-mallorca.com/wp-content/uploads/2016/12/style_5.png");
}
.pb-menu .pb-menu-default > .sf-menu li.pb-menu-icon > a > span{
       margin: 0;
       padding:0;
       width: auto;
       height: auto;
}

a[href^="tel"] { 
  text-decoration: none; 
  cursor: default; 
  color: #000;
}

@media only screen and (max-device-width: 480px) {
  a[href^="tel"] {
    text-decoration: underline; 
    cursor: pointer; 
    color: #B9B29C;
  }
}